

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 93px 0px 99px 129px;padding: 0px;border: none;width: 665px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 665px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 377px 0px 0px 230px;padding: 0px;border:none;width: 435px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 46px 0px 619px 95px;padding: 0px;border: none;width: 699px;}





#page_3 {position:relative; overflow: hidden;margin: 46px 0px 540px 95px;padding: 0px;border: none;width: 699px;}





#page_4 {position:relative; overflow: hidden;margin: 46px 0px 116px 95px;padding: 0px;border: none;width: 699px;}





#page_5 {position:relative; overflow: hidden;margin: 46px 0px 120px 95px;padding: 0px;border: none;width: 699px;}





#page_6 {position:relative; overflow: hidden;margin: 46px 0px 107px 87px;padding: 0px;border: none;width: 707px;height: 970px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 8px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 1px 0px 0px 256px;padding: 0px;border:none;width: 451px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:478px;left:0px;z-index:-1;width:658px;height:492px;}
#page_6 #p6dimg1 #p6img1 {width:658px;height:492px;}




#page_7 {position:relative; overflow: hidden;margin: 46px 0px 123px 95px;padding: 0px;border: none;width: 699px;}





#page_8 {position:relative; overflow: hidden;margin: 46px 0px 117px 95px;padding: 0px;border: none;width: 699px;}





#page_9 {position:relative; overflow: hidden;margin: 46px 0px 177px 95px;padding: 0px;border: none;width: 699px;}





#page_10 {position:relative; overflow: hidden;margin: 46px 0px 117px 95px;padding: 0px;border: none;width: 699px;}





#page_11 {position:relative; overflow: hidden;margin: 46px 0px 177px 95px;padding: 0px;border: none;width: 699px;}





#page_12 {position:relative; overflow: hidden;margin: 46px 0px 114px 95px;padding: 0px;border: none;width: 699px;}





#page_13 {position:relative; overflow: hidden;margin: 46px 0px 145px 95px;padding: 0px;border: none;width: 699px;}

#page_13 #p13dimg1 {position:absolute;top:317px;left:98px;z-index:-1;width:446px;height:312px;}
#page_13 #p13dimg1 #p13img1 {width:446px;height:312px;}




#page_14 {position:relative; overflow: hidden;margin: 46px 0px 159px 95px;padding: 0px;border: none;width: 699px;}

#page_14 #p14dimg1 {position:absolute;top:285px;left:128px;z-index:-1;width:386px;height:358px;}
#page_14 #p14dimg1 #p14img1 {width:386px;height:358px;}




#page_15 {position:relative; overflow: hidden;margin: 46px 0px 109px 95px;padding: 0px;border: none;width: 699px;}

#page_15 #p15dimg1 {position:absolute;top:264px;left:86px;z-index:-1;width:469px;height:198px;}
#page_15 #p15dimg1 #p15img1 {width:469px;height:198px;}




#page_16 {position:relative; overflow: hidden;margin: 46px 0px 121px 95px;padding: 0px;border: none;width: 699px;}





#page_17 {position:relative; overflow: hidden;margin: 46px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_18 {position:relative; overflow: hidden;margin: 46px 0px 92px 95px;padding: 0px;border: none;width: 699px;}





#page_19 {position:relative; overflow: hidden;margin: 46px 0px 115px 95px;padding: 0px;border: none;width: 699px;}





#page_20 {position:relative; overflow: hidden;margin: 46px 0px 102px 95px;padding: 0px;border: none;width: 699px;}





#page_21 {position:relative; overflow: hidden;margin: 46px 0px 89px 95px;padding: 0px;border: none;width: 699px;}





#page_22 {position:relative; overflow: hidden;margin: 46px 0px 115px 95px;padding: 0px;border: none;width: 699px;}





#page_23 {position:relative; overflow: hidden;margin: 46px 0px 145px 95px;padding: 0px;border: none;width: 699px;}





#page_24 {position:relative; overflow: hidden;margin: 46px 0px 116px 95px;padding: 0px;border: none;width: 699px;}





#page_25 {position:relative; overflow: hidden;margin: 46px 0px 229px 95px;padding: 0px;border: none;width: 699px;}





#page_26 {position:relative; overflow: hidden;margin: 46px 0px 499px 95px;padding: 0px;border: none;width: 699px;}





#page_27 {position:relative; overflow: hidden;margin: 46px 0px 99px 0px;padding: 0px;border: none;width: 794px;height: 978px;}

#page_27 #p27dimg1 {position:absolute;top:135px;left:87px;z-index:-1;width:658px;height:843px;}
#page_27 #p27dimg1 #p27img1 {width:658px;height:843px;}




#page_28 {position:relative; overflow: hidden;margin: 46px 0px 104px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: 19px 'Times New Roman';line-height: 27px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 27px;}
.ft2{font: 19px 'Times New Roman';line-height: 28px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 18px 'Times New Roman';line-height: 28px;}
.ft5{font: 19px 'Times New Roman';line-height: 31px;}
.ft6{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft7{font: 18px 'Times New Roman';margin-left: 14px;line-height: 27px;}
.ft8{font: 18px 'Times New Roman';line-height: 27px;}
.ft9{font: 18px 'Times New Roman';margin-left: 5px;line-height: 27px;}
.ft10{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft11{font: 19px 'Times New Roman';margin-left: 11px;line-height: 27px;}
.ft12{font: 19px 'Times New Roman';margin-left: 9px;line-height: 27px;}
.ft13{font: bold 18px 'Times New Roman';line-height: 28px;}
.ft14{font: 19px 'Times New Roman';line-height: 22px;}
.ft15{font: 18px 'Times New Roman';line-height: 22px;}
.ft16{font: 16px 'Times New Roman';line-height: 17px;}
.ft17{font: bold 19px 'Times New Roman';line-height: 28px;}
.ft18{font: 16px 'Times New Roman';line-height: 24px;}
.ft19{font: 19px 'Times New Roman';margin-left: 14px;line-height: 27px;}
.ft20{font: 19px 'Times New Roman';margin-left: 15px;line-height: 26px;}
.ft21{font: 19px 'Times New Roman';line-height: 26px;}
.ft22{font: 19px 'Times New Roman';margin-left: 5px;line-height: 27px;}
.ft23{font: 19px 'Times New Roman';margin-left: 17px;line-height: 27px;}
.ft24{font: 19px 'Times New Roman';margin-left: 21px;line-height: 27px;}
.ft25{font: 19px 'Times New Roman';margin-left: 10px;line-height: 27px;}
.ft26{font: 19px 'Times New Roman';line-height: 25px;}
.ft27{font: bold 19px 'Times New Roman';line-height: 26px;}
.ft28{font: 12px 'Times New Roman';line-height: 21px;position: relative; bottom: 9px;}
.ft29{font: 18px 'Times New Roman';line-height: 26px;}
.ft30{font: 18px 'Times New Roman';line-height: 20px;}
.ft31{font: 18px 'Times New Roman';margin-left: 18px;line-height: 26px;}
.ft32{font: 19px 'Times New Roman';margin-left: 8px;line-height: 27px;}
.ft33{font: bold 18px 'Times New Roman';line-height: 27px;}
.ft34{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft35{font: 19px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft36{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft37{font: 1px 'Times New Roman';line-height: 1px;}
.ft38{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft39{font: bold 19px 'Times New Roman';line-height: 31px;}

.p0{text-align: center;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 196px;padding-right: 126px;margin-top: 0px;margin-bottom: 0px;text-indent: -160px;}
.p2{text-align: left;padding-left: 21px;padding-right: 113px;margin-top: 241px;margin-bottom: 0px;text-indent: 190px;}
.p3{text-align: left;padding-left: 26px;padding-right: 118px;margin-top: 26px;margin-bottom: 0px;text-indent: 165px;}
.p4{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 316px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 26px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 57px;margin-top: 30px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 46px;padding-right: 157px;margin-top: 56px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 131px;padding-right: 53px;margin-top: 51px;margin-bottom: 0px;text-indent: -90px;}
.p11{text-align: left;padding-left: 258px;margin-top: 26px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 44px;margin-bottom: 0px;}
.p13{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;}
.p15{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 53px;margin-top: 5px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 53px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 54px;margin-top: 4px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 282px;margin-top: 26px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 57px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;padding-left: 47px;margin-top: 26px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 52px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 47px;margin-top: 13px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: justify;padding-right: 57px;margin-top: 30px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: center;padding-left: 34px;padding-right: 92px;margin-top: 26px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 230px;padding-right: 126px;margin-top: 0px;margin-bottom: 0px;text-indent: -160px;}
.p32{text-align: left;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 275px;margin-top: 19px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 144px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p38{text-align: justify;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 96px;margin-top: 21px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 96px;margin-top: 22px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: justify;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: left;padding-left: 47px;padding-right: 117px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 47px;padding-right: 89px;margin-top: 31px;margin-bottom: 0px;}
.p47{text-align: left;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: left;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p50{text-align: left;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p51{text-align: left;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p52{text-align: left;padding-right: 52px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p53{text-align: left;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 47px;margin-top: 7px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p59{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 47px;padding-right: 63px;margin-top: 6px;margin-bottom: 0px;text-indent: -46px;}
.p61{text-align: justify;padding-left: 47px;margin-top: 26px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 47px;margin-top: 24px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 311px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 47px;margin-top: 25px;margin-bottom: 0px;}
.p66{text-align: justify;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p67{text-align: left;padding-left: 102px;margin-top: 365px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 155px;padding-right: 67px;margin-top: 6px;margin-bottom: 0px;text-indent: -3px;}
.p69{text-align: left;padding-left: 47px;margin-top: 23px;margin-bottom: 0px;}
.p70{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p71{text-align: justify;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 99px;padding-right: 172px;margin-top: 400px;margin-bottom: 0px;text-indent: -51px;}
.p73{text-align: left;padding-left: 47px;padding-right: 135px;margin-top: 6px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 47px;margin-top: 21px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 99px;padding-right: 116px;margin-top: 243px;margin-bottom: 0px;text-indent: -51px;}
.p76{text-align: justify;padding-right: 57px;margin-top: 16px;margin-bottom: 0px;text-indent: 47px;}
.p77{text-align: left;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;text-indent: 47px;}
.p78{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p79{text-align: justify;padding-right: 57px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p80{text-align: justify;padding-right: 57px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p81{text-align: left;padding-left: 47px;padding-right: 340px;margin-top: 3px;margin-bottom: 0px;}
.p82{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p83{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 47px;padding-right: 428px;margin-top: 0px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 47px;padding-right: 453px;margin-top: 0px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 47px;padding-right: 423px;margin-top: 0px;margin-bottom: 0px;}
.p87{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p88{text-align: justify;padding-right: 57px;padding-top: 2px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p89{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p90{text-align: justify;padding-left: 47px;padding-right: 427px;margin-top: 6px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 47px;padding-right: 471px;margin-top: 0px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 47px;padding-right: 331px;margin-top: 3px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 47px;padding-right: 139px;margin-top: 1px;margin-bottom: 0px;}
.p95{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;}
.p96{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p97{text-align: left;padding-left: 47px;padding-right: 451px;margin-top: 5px;margin-bottom: 0px;}
.p98{text-align: justify;padding-right: 52px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p99{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p100{text-align: left;padding-left: 47px;padding-right: 386px;margin-top: 0px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 47px;padding-right: 403px;margin-top: 5px;margin-bottom: 0px;}
.p102{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p103{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;}
.p104{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p105{text-align: left;padding-left: 47px;padding-right: 313px;margin-top: 0px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 47px;padding-right: 302px;margin-top: 0px;margin-bottom: 0px;}
.p107{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 202px;margin-top: 26px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 236px;margin-top: 33px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 208px;margin-top: 26px;margin-bottom: 0px;}
.p111{text-align: justify;padding-left: 47px;margin-top: 33px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 406px;margin-top: 0px;margin-bottom: 0px;}
.p113{text-align: right;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 192px;margin-top: 22px;margin-bottom: 0px;}
.p115{text-align: center;padding-left: 129px;padding-right: 92px;margin-top: 18px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 325px;padding-right: 126px;margin-top: 8px;margin-bottom: 0px;text-indent: -160px;}
.p117{text-align: left;padding-left: 207px;margin-top: 35px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 242px;margin-top: 117px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 111px;margin-top: 11px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 157px;margin-top: 45px;margin-bottom: 0px;}
.p121{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p122{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p123{text-align: left;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p124{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p125{text-align: right;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p126{text-align: right;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p127{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p128{text-align: left;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p129{text-align: right;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p130{text-align: left;padding-left: 346px;margin-top: 101px;margin-bottom: 0px;}
.p131{text-align: left;padding-left: 307px;padding-right: 260px;margin-top: 20px;margin-bottom: 0px;text-indent: -3px;}
.p132{text-align: left;padding-left: 166px;padding-right: 128px;margin-top: 244px;margin-bottom: 0px;text-indent: 180px;}
.p133{text-align: left;padding-left: 155px;padding-right: 118px;margin-top: 27px;margin-bottom: 0px;text-indent: 165px;}
.p134{text-align: left;padding-left: 157px;margin-top: 0px;margin-bottom: 0px;}
.p135{text-align: right;padding-right: 57px;margin-top: 220px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 190px;padding-right: 152px;margin-top: 32px;margin-bottom: 0px;text-indent: 19px;}
.p137{text-align: left;padding-left: 325px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;text-indent: -209px;}
.p138{text-align: left;padding-left: 249px;padding-right: 112px;margin-top: 0px;margin-bottom: 0px;text-indent: -98px;}

.td0{padding: 0px;margin: 0px;width: 287px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 294px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 155px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 315px;vertical-align: bottom;}

.tr0{height: 28px;}
.tr1{height: 18px;}
.tr2{height: 22px;}
.tr3{height: 20px;}
.tr4{height: 27px;}

.t0{width: 581px;margin-left: 132px;margin-top: 157px;font: 16px 'Times New Roman';}
.t1{width: 345px;margin-left: 80px;font: italic 16px 'Times New Roman';}

